.kingst-map-contain{
width:95%;
margin:0 auto;
height: 700px;
border:1px solid #dadada;
overflow-x:scroll;
overflow-y: scroll;
position: relative;
}

@media screen and (min-width: 460px) {
	.kingst-map-contain{
	width:100%;
	}
}

.kingst-map-contain img{
width:2760px;
height:1251px;
max-width:none;
}
@media screen and (min-width: 767px) {
	.kingst-map-contain img{
	width:2760px;
	height:1251px;
	max-width:none;
	}	
}
.parking-trigger{
color:#205d1f;
font-weight: bold;
background: #fff;
border:3px solid #fff;
text-transform: uppercase;
padding:3px 8px;
display:inline-block;
vertical-align: middle;
margin:0 10px 0 0;
font-size: 13px;
cursor: pointer;
}
.parking-trigger:hover{
color:#000;
}
.parking-trigger.active{
border:3px solid #205d1f;
}
.parking-trigger img, .ttc-trigger img{
display: inline-block;
vertical-align: middle;
}

.ttc-trigger{
color:#fa0404;
font-weight: bold;
background: #fff;
border:3px solid #fff;
text-transform: uppercase;
padding:3px 8px;
display:inline-block;
vertical-align: middle;
margin:0 8px;
font-size: 13px;
cursor: pointer;
}
.ttc-trigger:hover{
color:#000;
}
.ttc-trigger.active{
border:3px solid #fa0404;
}
.main-king-map{
position: relative;
z-index: 0;
}
#elements-contain{
position: absolute;
top:0;
left:0;
z-index: 4;
width:2760px;
	height:1251px;
}
@media screen and (min-width: 767px) {
	#elements-contain{
	width:2760px;
	height:1251px;
	}
}
#elements-contain img{
position: absolute;
top:0;
left:0;
width:100%;
height:auto;
}
@media screen and (min-width: 767px) {
	#elements-contain img{
	width:auto;
	}
}
.hover-box{
background:rgba(0,0,0,0.6);
padding:5px;
color:#fff;
position: absolute;
display: none;
top:-50px;
font-size:11px;
line-height: 1.2em;
left:50%;
margin-left: -100px;
width: 200px;
text-align: center;
}

.hover-box.small{
top:-30px;
margin-left: -75px;
width: 150px;
}
.hover-box.med{
top:-45px;
margin-left: -75px;
width: 150px;
}
.hover-box.med2{
top:-45px;
margin-left: -100px;
width: 200px;
}
.hover-box.large{
top:-50px;
margin-left: -125px;
width: 250px;
}
.hover-box:after{
content:'';
position: absolute;
bottom:-8px;
left:50%;
margin-left:-8px;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 8px solid rgba(0,0,0,0.6);
}
.trigger-block{
position: absolute;
width:35px;
height:35px;
background:transparent;
z-index: 9;
cursor: pointer;
}

.trigger-block:hover .hover-box{
display: block;
}

.ttc1{
top:9.5%;
left:84%;
}
.ttc2{
top:54%;
left:17.59%;
}
.parking1{
top:54.8%;
left:22.2%;
}
.parking2{
top:52.9%;
left:37.9%;
}
.parking3{
top:53.4%;
left:43.1%;
}
.parking4{
top:53.1%;
left:52.81%;
}
.parking5{
top:55.5%;
left:84.5%;
}
.parking6{
top:90.5%;
left:62.4%;
}
.parking7{
top:90%;
left:75.5%;
}
.parking8{
top:90%;
left:83.3%;
}
.parking9{
top:37.3%;
left:75.3%;
}
.parking10{
top:6.9%;
left:43.4%;
}
.parking11{
top:36.6%;
left:12%;
}
.parking12{
top:17.5%;
left:28.4%;
}
.parking13{
top:37.3%;
left:72.3%;
}
.pow{
top:53.55%;
left:56.1%;
}
.rat{
top:50.75%;
left:69.5%;
}
.drop1{
top:61.6%;
left:56.9%;
}
.drop2{
top:61.6%;
left:68.7%;
}
.acc1{
top:66.3%;
left:58.95%;
}
.noturn{
top:67%;
left:92.75%;
}
.kingst-legend{
border:1px solid #dadada;
border-bottom: none;
width:95%;
margin:0 auto;
margin-top:15px;
font-weight: bold;
text-transform: uppercase;
font-size: 13px;
}
@media screen and (min-width: 460px) {
	.kingst-legend{
	width:100%;
	}
}
.kingst-legend span{
display:inline-block;
vertical-align: middle;
padding-left:5px;
}
.kingst-legend img{
display:inline-block;
vertical-align: middle;
}
.kingst-legend div{
display:inline-block;
vertical-align: middle;
padding:8px 20px;
}
.map-note{
text-align: center;
display: block;
}
@media screen and (min-width: 460px) {
	.map-note{
	text-align: left;
	}
}
@media screen and (max-width: 767px) {
	.kingst-legend div{
	display:block;
	padding:2px 10px;
	}
	
}